Your message dated Sat, 17 Sep 2016 18:57:32 -0300
with message-id 
<CAOtrxKNEi0dDm-V+CQBJe05h+JcKEpE=e=9qks8ek_c0pnq...@mail.gmail.com>
and subject line Re: Bug#553061: transfig: please, replace gawk by awk
has caused the Debian Bug report #553061,
regarding transfig: please, replace gawk by awk
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
553061: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=553061
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: transfig
Version: 1:3.2.5.a-2
Severity: wishlist

Hi,

In the interest of keeping the Debian system flexible enough, it would
be desirable to have the gawk dependency replaced by awk (which is a
pseudo-package supplied by, say, mawk), so that we could have smaller
systems.

This is specially important to those people (but not only them)
intending to make customized live CDs with a nice TeX package selection.

If any further assistance is needed, please let me know.


Regards, Rogério Brito.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-rc5-1-00053-gd995053 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf-8, LC_CTYPE=pt_BR.utf-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages transfig depends on:
ii  gawk                      1:3.1.6.dfsg-3 GNU awk, a pattern scanning and pr
ii  libc6                     2.10.1-3       GNU C Library: Shared libraries
ii  libpng12-0                1.2.40-1       PNG library - runtime
ii  libxpm4                   1:3.5.7-2      X11 pixmap library
ii  x11-common                1:7.4+4        X Window System (X.Org) infrastruc

Versions of packages transfig recommends:
ii  ghostscript               8.70~dfsg-2+b1 The GPL Ghostscript PostScript/PDF
pn  netpbm                    <none>         (no description available)

Versions of packages transfig suggests:
ii  xfig                         1:3.2.5.a-2 Facility for Interactive Generatio

-- no debconf information

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org



--- End Message ---
--- Begin Message ---
Hi, Roland.

On Sat, Sep 17, 2016 at 8:35 AM, Roland Rosenfeld <rol...@debian.org> wrote:
> Hi Rogério!

First of all, thank you for taking care of xfig and friends. I see
that you've been updating it and it is highly appreciated.

> So unless you provide a patch to make fig2mpdf work with mawk, I'd
> intend to close your bug report...

Yes, let's close this bug. I'm doing that myself (let's hope that I
don't mess up with that).


Thanks a lot,

-- 
Rogério Brito : rbrito@{ime.usp.br,gmail.com} : GPG key 4096R/BCFCAAAA
http://cynic.cc/blog/ : github.com/rbrito : profiles.google.com/rbrito
DebianQA: http://qa.debian.org/developer.php?login=rbrito%40ime.usp.br

--- End Message ---

Reply via email to